{
  "verseBefore": "Phoon măn hlê ku manih araak, laa khơl adro koq biq păk kaxêêt bơyh kaluh pơơl daal neq, măn keen leh wiit xuum kaluh varơuq dơơp ku tii oot, 'ngưq laa padơơy ka'lăk kuh kwaay kamuuych kung kaluh vangưưl bơơn vayaang, baak, đôông, phơu, ji gaay - ưnq kaluh be hloq ik, be tameen ik, kung be hooy ik.",
  "verseAfter": "Phoon măn hlê ku manih araak, laa khơl adro kooq biq păk kaxêêt xing kaluh pơơl dal neq, heq leh wiit xuum truh kaluh varơuq dơơp ku ti oot xôq ka oot leh kuh kuul kamuuych kung kaluh vangưưl bơơn vayaang, baak, đôông, phơu, ji gaay - ji kaluh thưq be hno ik 'yo hloq long tameen long hooy hlê.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 20,
  "modifiedTimestamp": "2023-08-03T06:38:48.418Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
